---
Tournament:
  location: Online
  state: RI
  level: States
  division: B
  year: 2022
  medals: 6
  trophies: 3
  bids: 1
  start date: 2022-04-02
  end date: 2022-04-09
  awards date: 2022-04-12
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
  trialed: true
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Wright Stuff
- name: Food Science
- name: Green Generation
- name: Meteorology
- name: Mousetrap Vehicle
- name: Ornithology
- name: Road Scholar
- name: Rocks and Minerals
- name: Solar System
- name: Storm the Castle
Teams:
- number: 1
  school: Barrington Middle School
  state: RI
- number: 7
  school: North Cumberland Middle School
  state: RI
- number: 12
  school: Western Hills Middle School
  state: RI
- number: 2
  school: Birchwood Middle School
  state: RI
- number: 4
  school: Gallagher Middle School
  state: RI
- number: 8
  school: North Smithfield Middle School
  state: RI
- number: 10
  school: Warwick Veterans Middle School
  state: RI
- number: 6
  school: Hugh B. Bain Middle School
  state: RI
- number: 5
  school: Hope Highlands Middle School
  state: RI
- number: 11
  school: West Broadway Middle School
  state: RI
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Bio Process Lab
  place: 5
- team: 1
  event: Bridge
  place: 3
- team: 1
  event: Crime Busters
  place: 1
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Electric Wright Stuff
  place: 1
- team: 1
  event: Food Science
  place: 3
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: Meteorology
  place: 4
- team: 1
  event: Mousetrap Vehicle
  place: 5
- team: 1
  event: Ornithology
  place: 2
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Solar System
  place: 2
- team: 1
  event: Storm the Castle
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Bio Process Lab
  place: 1
- team: 7
  event: Bridge
  place: 5
- team: 7
  event: Crime Busters
  place: 2
- team: 7
  event: Disease Detectives
  place: 3
- team: 7
  event: Dynamic Planet
  place: 7
- team: 7
  event: Electric Wright Stuff
  participated: false
- team: 7
  event: Food Science
  place: 7
- team: 7
  event: Green Generation
  place: 2
- team: 7
  event: Meteorology
  place: 1
- team: 7
  event: Mousetrap Vehicle
  place: 4
- team: 7
  event: Ornithology
  place: 1
- team: 7
  event: Road Scholar
  place: 4
- team: 7
  event: Rocks and Minerals
  place: 1
- team: 7
  event: Solar System
  place: 4
- team: 7
  event: Storm the Castle
  place: 1
- team: 12
  event: Anatomy and Physiology
  place: 4
- team: 12
  event: Bio Process Lab
  place: 3
- team: 12
  event: Bridge
  place: 4
- team: 12
  event: Crime Busters
  place: 6
- team: 12
  event: Disease Detectives
  place: 6
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Electric Wright Stuff
  place: 2
- team: 12
  event: Food Science
  place: 2
- team: 12
  event: Green Generation
  place: 6
- team: 12
  event: Meteorology
  place: 5
- team: 12
  event: Mousetrap Vehicle
  place: 6
- team: 12
  event: Ornithology
  place: 7
- team: 12
  event: Road Scholar
  place: 3
- team: 12
  event: Rocks and Minerals
  place: 3
- team: 12
  event: Solar System
  place: 5
- team: 12
  event: Storm the Castle
  place: 3
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Bio Process Lab
  place: 7
- team: 2
  event: Bridge
  place: 2
- team: 2
  event: Crime Busters
  place: 7
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Electric Wright Stuff
  participated: false
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Green Generation
  place: 4
- team: 2
  event: Meteorology
  place: 2
- team: 2
  event: Mousetrap Vehicle
  place: 3
- team: 2
  event: Ornithology
  place: 6
- team: 2
  event: Road Scholar
  place: 5
- team: 2
  event: Rocks and Minerals
  place: 4
- team: 2
  event: Solar System
  place: 1
- team: 2
  event: Storm the Castle
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Bio Process Lab
  place: 4
- team: 4
  event: Bridge
  place: 1
- team: 4
  event: Crime Busters
  place: 4
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Electric Wright Stuff
  participated: false
- team: 4
  event: Food Science
  place: 4
- team: 4
  event: Green Generation
  place: 3
- team: 4
  event: Meteorology
  place: 6
- team: 4
  event: Mousetrap Vehicle
  place: 1
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Road Scholar
  place: 1
- team: 4
  event: Rocks and Minerals
  place: 5
- team: 4
  event: Solar System
  place: 9
- team: 4
  event: Storm the Castle
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 7
- team: 8
  event: Bio Process Lab
  place: 2
- team: 8
  event: Bridge
  participated: false
- team: 8
  event: Crime Busters
  place: 5
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Electric Wright Stuff
  participated: false
- team: 8
  event: Food Science
  place: 5
- team: 8
  event: Green Generation
  place: 5
- team: 8
  event: Meteorology
  participated: false
- team: 8
  event: Mousetrap Vehicle
  place: 2
- team: 8
  event: Ornithology
  place: 5
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Rocks and Minerals
  participated: false
- team: 8
  event: Solar System
  place: 3
- team: 8
  event: Storm the Castle
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 5
- team: 10
  event: Bio Process Lab
  place: 6
- team: 10
  event: Bridge
  participated: false
- team: 10
  event: Crime Busters
  place: 3
- team: 10
  event: Disease Detectives
  place: 5
- team: 10
  event: Dynamic Planet
  place: 5
- team: 10
  event: Electric Wright Stuff
  participated: false
- team: 10
  event: Food Science
  place: 6
- team: 10
  event: Green Generation
  place: 7
- team: 10
  event: Meteorology
  place: 3
- team: 10
  event: Mousetrap Vehicle
  participated: false
- team: 10
  event: Ornithology
  place: 8
- team: 10
  event: Road Scholar
  place: 7
- team: 10
  event: Rocks and Minerals
  place: 6
- team: 10
  event: Solar System
  place: 8
- team: 10
  event: Storm the Castle
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Bio Process Lab
  participated: false
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Crime Busters
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Electric Wright Stuff
  participated: false
- team: 6
  event: Food Science
  participated: false
- team: 6
  event: Green Generation
  participated: false
- team: 6
  event: Meteorology
  place: 7
- team: 6
  event: Mousetrap Vehicle
  participated: false
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Road Scholar
  place: 6
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Solar System
  participated: false
- team: 6
  event: Storm the Castle
  participated: false
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Bio Process Lab
  participated: false
- team: 5
  event: Bridge
  place: 6
- team: 5
  event: Crime Busters
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Electric Wright Stuff
  participated: false
- team: 5
  event: Food Science
  participated: false
- team: 5
  event: Green Generation
  participated: false
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Mousetrap Vehicle
  participated: true
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Road Scholar
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Solar System
  place: 7
- team: 5
  event: Storm the Castle
  place: 4
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Bio Process Lab
  participated: false
- team: 11
  event: Bridge
  participated: false
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Electric Wright Stuff
  participated: false
- team: 11
  event: Food Science
  participated: false
- team: 11
  event: Green Generation
  participated: false
- team: 11
  event: Meteorology
  participated: false
- team: 11
  event: Mousetrap Vehicle
  participated: false
- team: 11
  event: Ornithology
  place: 4
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Rocks and Minerals
  participated: false
- team: 11
  event: Solar System
  place: 6
- team: 11
  event: Storm the Castle
  participated: false
